#!/usr/bin/env xdg-open
[Desktop Entry]
Version=1.0
Terminal=false
Type=Application
Name=Deezer music
Name[pt]=Deezer músicas
Exec=~/.local/bin/deezer-webapp-biglinux-org.mozilla.firefox
Icon=webapp-deezer
Categories=Webapps;
